#!/bin/sh
cd $SNIFF_DIR/Visaj
CLASSPATH=$SNIFF_DIR/Visaj:$SNIFF_DIR/Visaj/lib/visaj.jar:$CLASSPATH 
export CLASSPATH
# disable just in time compiler on AIX
if [ "$PLATFORM" = "rs6000-ibm-aix4.2" ]; then
	JIT_DISABLED="-Djava.compiler=NONE"
else
	JIT_DISABLED=
fi
java $JIT_DISABLED com.pacist.visaj.ClassAppLoader $SNIFF_DIR/Visaj TakeFivePlugin "$1" "$2" "$3"
